#Thu Dec 09 18:54:54 UTC 2021
Failure_part1=Oturum kapatma
Failure_part2=ba\u015far\u0131s\u0131z
ReturnToAppian=Appian\u2019a D\u00f6n
ReturnToSiteName={0}\u2019a D\u00f6n
Success_part1=Oturumunuzu ba\u015far\u0131yla kapatt\u0131n\u0131z
